<div class="editor-box expanded">
    <div class="editor-header">
        <span>- {{localize libelle}}</span>
    </div>
    <div class="editor-container">
        {{editor data target=data-str button=true owner=owner editable=true}}
    </div>
</div>
